ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jeff <farble1...@yahoo.com>
Subject resolving maven snapshot versions
Date Fri, 11 May 2007 18:37:23 GMT
i am trying to resolve a dependency that is installed as a maven2 snapshot version (1.1-SNAPSHOT).
by default, that doesn't seem to work.

i imagine this has something to do w/ specifying a matcher on the ivy:install task, but it
isn't obvious what i need to do here. i suppose it also might have to do w/ the pattern used
on the resolver ... ?

???

thanks.
 



       
____________________________________________________________________________________Yahoo!
oneSearch: Finally, mobile search 
that gives answers, not web links. 
http://mobile.yahoo.com/mobileweb/onesearch?refer=1ONXIC
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message